.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.885254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912598;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.164736px;}
.ls3{letter-spacing:0.227328px;}
.ls2{letter-spacing:0.252192px;}
.ls1{letter-spacing:0.255744px;}
.ls4{letter-spacing:0.272832px;}
.ls5{letter-spacing:0.424512px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-10.723200px;}
._0{margin-left:-1.028816px;}
._1{width:1.010064px;}
._2{width:15.984000px;}
._7{width:77.308800px;}
._5{width:114.633600px;}
._6{width:130.656000px;}
._3{width:255.879200px;}
._4{width:287.568400px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.520000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.680000px;}
.fs3{font-size:63.360000px;}
.y1{bottom:18.745129px;}
.y5{bottom:39.739608px;}
.y4{bottom:63.733318px;}
.y3{bottom:80.229020px;}
.y20{bottom:129.341176px;}
.y1f{bottom:150.710557px;}
.y1e{bottom:188.200753px;}
.y1d{bottom:225.316047px;}
.y1c{bottom:246.685459px;}
.y1b{bottom:268.429773px;}
.y1a{bottom:305.545067px;}
.y19{bottom:326.914479px;}
.y18{bottom:364.404675px;}
.y17{bottom:385.774086px;}
.y16{bottom:422.889381px;}
.y15{bottom:444.633694px;}
.y14{bottom:466.003106px;}
.y13{bottom:487.747420px;}
.y12{bottom:524.862714px;}
.y11{bottom:561.978008px;}
.y10{bottom:599.093302px;}
.yf{bottom:620.837616px;}
.ye{bottom:657.952910px;}
.yd{bottom:691.319184px;}
.y0{bottom:709.970588px;}
.yc{bottom:882.144282px;}
.yb{bottom:903.513694px;}
.ya{bottom:941.003890px;}
.y9{bottom:962.373302px;}
.y8{bottom:985.242322px;}
.y7{bottom:1013.734871px;}
.y6{bottom:1042.602322px;}
.y2{bottom:1081.967028px;}
.h4{height:24.818906px;}
.h3{height:33.539062px;}
.h7{height:34.945312px;}
.h5{height:38.932500px;}
.h6{height:46.127812px;}
.h1{height:470.970588px;}
.h2{height:1199.686275px;}
.h0{height:1237.176471px;}
.w1{width:637.333333px;}
.w2{width:899.764706px;}
.w0{width:956.000000px;}
.x1{left:28.117647px;}
.x8{left:112.470588px;}
.x0{left:140.588235px;}
.x9{left:168.705882px;}
.x7{left:172.797625px;}
.xa{left:281.401412px;}
.x3{left:350.391339px;}
.x2{left:357.572118px;}
.x5{left:359.295886px;}
.x4{left:400.026172px;}
.x6{left:449.843144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.008194pt;}
.ls6{letter-spacing:0.140611pt;}
.ls3{letter-spacing:0.194037pt;}
.ls2{letter-spacing:0.215260pt;}
.ls1{letter-spacing:0.218292pt;}
.ls4{letter-spacing:0.232878pt;}
.ls5{letter-spacing:0.362345pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-9.152857pt;}
._0{margin-left:-0.878153pt;}
._1{width:0.862147pt;}
._2{width:13.643247pt;}
._7{width:65.987428pt;}
._5{width:97.846253pt;}
._6{width:111.522276pt;}
._3{width:218.407351pt;}
._4{width:245.455873pt;}
.fs1{font-size:30.318326pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.526025pt;}
.fs3{font-size:54.081339pt;}
.y1{bottom:16.000027pt;}
.y5{bottom:33.920000pt;}
.y4{bottom:54.399987pt;}
.y3{bottom:68.480000pt;}
.y20{bottom:110.400000pt;}
.y1f{bottom:128.639973pt;}
.y1e{bottom:160.639973pt;}
.y1d{bottom:192.319973pt;}
.y1c{bottom:210.559973pt;}
.y1b{bottom:229.119973pt;}
.y1a{bottom:260.799973pt;}
.y19{bottom:279.039973pt;}
.y18{bottom:311.039973pt;}
.y17{bottom:329.279973pt;}
.y16{bottom:360.959973pt;}
.y15{bottom:379.519973pt;}
.y14{bottom:397.759973pt;}
.y13{bottom:416.319973pt;}
.y12{bottom:447.999973pt;}
.y11{bottom:479.679973pt;}
.y10{bottom:511.359973pt;}
.yf{bottom:529.919973pt;}
.ye{bottom:561.599973pt;}
.yd{bottom:590.079973pt;}
.y0{bottom:606.000000pt;}
.yc{bottom:752.959973pt;}
.yb{bottom:771.199973pt;}
.ya{bottom:803.199973pt;}
.y9{bottom:821.439973pt;}
.y8{bottom:840.959973pt;}
.y7{bottom:865.279973pt;}
.y6{bottom:889.919973pt;}
.y2{bottom:923.519973pt;}
.h4{height:21.184338pt;}
.h3{height:28.627484pt;}
.h7{height:29.827798pt;}
.h5{height:33.231088pt;}
.h6{height:39.372694pt;}
.h1{height:402.000000pt;}
.h2{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:544.000000pt;}
.w2{width:768.000000pt;}
.w0{width:816.000000pt;}
.x1{left:24.000000pt;}
.x8{left:96.000000pt;}
.x0{left:120.000000pt;}
.x9{left:144.000000pt;}
.x7{left:147.492533pt;}
.xa{left:240.192000pt;}
.x3{left:299.078800pt;}
.x2{left:305.208000pt;}
.x5{left:306.679333pt;}
.x4{left:341.444933pt;}
.x6{left:383.966533pt;}
}
